<?php
defined('BASEPATH') or exit('No direct script access allowed');

class Landing extends CI_Controller
{

    public function __construct()
    {
        parent::__construct();

        date_default_timezone_set(get_settings('timezone'));

        // Your own constructor code
        $this->load->database();
        $this->load->library('session');
        
    }

    public function index()
    {
         $page_data['page_name'] = "home";
        $page_data['page_title'] = site_phrase('home');
        $this->load->view('landing/index', $page_data);
    }

}